    <div style="padding-top:200px;">
        <img src="images/manual_PDF/inny_tapa.jpg" />
    </div>
    <div style="text-align:right;padding:30px;background:#888888;color:#444444;">
        <b>Manual del Sitio:</b><br/>
        <span style="color:#FFFFFF;">{$daoSitio->url}</span>
    </div>